{
  "schema_version": "1.4.0",
  "id": "GHSA-x8fh-ff43-cfq5",
  "modified": "2022-05-14T01:34:18Z",
  "published": "2022-05-14T01:34:18Z",
  "aliases": [
    "CVE-2015-7869"
  ],
  "details": "Multiple integer overflows in the kernel mode driver for the NVIDIA GPU graphics driver R340 before 341.92, R352 before 354.35, and R358 before 358.87 on Windows and R304 before 304.131, R340 before 340.96, R352 before 352.63, and R358 before 358.16 on Linux allow local users to obtain sensitive information, cause a denial of service (crash), or possibly gain privileges via unknown vectors, which trigger uninitialized or out of bounds memory access.  NOTE: this identifier has been SPLIT per ADT2 and ADT3 due to different vulnerability type and affected versions. See CVE-2015-8328 for the vulnerability in the NVAPI support layer in NVIDIA drivers for Windows.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-7869"
    },
    {
      "type": "WEB",
      "url": "https://h20565.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04971867"
    },
    {
      "type": "WEB",
      "url": "http://nvidia.custhelp.com/app/answers/detail/a_id/3808/kw/security"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id/1034176"
    },
    {
      "type": "WEB",
      "url": "http://ubuntu.com/usn/usn-2814-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2015-11-24T20:59:00Z"
  }
}